Comment 61 for bug 692462

Kevin Mehall (kevin-mehall) wrote :

I updated `unity`, `unity-common`, `unity-services`, and `libunity-core-5.0-5` to version 5.12-0ubuntu1 from precise-proposed, and this bug is still present. The actual change is in the `bamf` source package, which is not updated in proposed.

I built bamf 0.2.116 from source, and that worked.